<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateApprovalVoucherItemsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('approval_voucher_items', function (Blueprint $table) {
            $table->id();
            $table->integer('approval_voucher_id');
            $table->integer('item_name_id');
            $table->integer('item_unit_id');
            $table->string('imei_serial_no');
            $table->string('warehouse_id');
            $table->string('quantity');
            $table->string('remarks')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('approval_voucher_items');
    }
}
