@extends('layouts.crusher')
@section('content')


        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <h6 class="card-title mb-4 titlcust">Item Unit Transfer Master</h6>
                            </div>
                        </div>
                        <form action="{{route('crusher.item_units.transfer')}}" class="outer-repeater" method="POST">
                            @csrf


                            <div class="row">

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="modalSelect">Select Branch :</label>
                                        <select class="form-control" name="branch">
                                            <option>Select Branch</option>
                                            @forelse ($branches as $branch)
                                                <option value="{{ $branch->id }}">{{ $branch->name }}</option>
                                            @empty
                                            @endforelse
                                        </select>
                                    </div>
                                </div>

                                <div class="col-md-6">

                                </div>
                            </div>


                            <div class="row">


                                <div class="col-md-3">
                                    <div class="custom-control custom-checkbox mb-2">
                                        <input type="checkbox" class="custom-control-input selectallmaster"
                                            id="customCheck0" unchecked>
                                        <label class="custom-control-label" for="customCheck0">Select All</label>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                @forelse ($itemUnits as $unit)
                                    <div class="col-md-3">
                                        <div class="custom-control custom-checkbox mb-2">
                                            <input type="checkbox" class="custom-control-input" name="units[]"
                                                value="{{ $unit->id }}" id="customCheck-{{ $unit->id }}">
                                            <label class="custom-control-label"
                                                for="customCheck-{{$unit->id}}">{{ $unit->unit }}</label>
                                        </div>
                                    </div>
                                @empty
                                @endforelse
                            </div>


                            <button class="btn btn-cust1 float-right" type="submit">Import
                            </button>



                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->
@endsection

<script>
    document.addEventListener("DOMContentLoaded", function() {
        const selectAllCheckbox = document.getElementById("customCheck0");
        const itemGroupCheckboxes = document.querySelectorAll("[name='units[]']");

        selectAllCheckbox.addEventListener("click", function() {
            const isChecked = selectAllCheckbox.checked;

            itemGroupCheckboxes.forEach(function(checkbox) {
                checkbox.checked = isChecked;
            });
        });
    });
</script>
