@extends('layouts.master_user_without_nav')
@section('css')
<style>
    p {
    margin: 0 0 0px;
    }
    @media print {
        #printbtn {
            display: none;
        }

        /* .pagebreak {
            page-break-before: always;

        } */

        @page {
            size: auto;
            margin: 30 0;
        }

        .table-bordered {
            border: 1px solid #999 !important;
        }
        .table > thead > tr > th{
            border: 1px solid #999 !important;
        }
        .table > tbody > tr > td {
            border-top: none !important;
        }
        .table-bordered > thead > tr > td{
            border: 1px solid #999 !important;
        }
        .table-bordered > tbody > tr > td{
            border: 1px solid #999 !important;
        }
        /* .invoice-total > tbody > tr > td:last-child{
            border-bottom: 1px solid #999 !important;
        } */
        .invoice-total > tbody > tr > td{
            border-right: 1px solid #999 !important;
        }
        .invoice-total{
            border-left: 1px solid #999 !important;
            border-right: 1px solid #999 !important;
        }
        .table-bordered .b-b-none{
            border-bottom: none !important;
        }
        .invoice-total > tbody > tr > td.b-b-none{
            border-bottom: none !important;
        }
    }


    .invoice-box {
        max-width: 1200px;
        margin: auto;
        box-shadow: 0 0 10px rgba(0, 0, 0, .15);
    }

    table {
        font-size: 13px;
    }

    .invoice-total>tbody>tr>td:first-child {
        text-align: right;
    }

    .invoice-total>tbody>tr>td:nth-child(2) {
        text-align: right;
    }

    .top95 {

        text-align: center;
    }

    .moveleft {
        text-align: right;
    }

    .well {
        background-color: white;
    }

    @media screen and (max-width: 768px) {
        #table-responsive {
            width: 100%;
            overflow-x: auto;
        }
    }

    .logo {
        height: auto;
        width: 174px;
    }
    .margin_bottom{
        margin-bottom: 50px;
    }
    #margin_top{
        margin-top: 20px;
    }
    .table-bordered {
        border: 1px solid #999;
    }
    .table > thead > tr > th{
        border: 1px solid #999;
    }
    .table > tbody > tr > td {
        border-top: none;
    }
    .table-bordered > thead > tr > td{
        border: 1px solid #999;
    }
    .table-bordered > tbody > tr > td{
        border: 1px solid #999;
    }
    /* .invoice-total > tbody > tr > td:last-child{
        border-bottom: 1px solid #999;
    } */
    .invoice-total > tbody > tr > td{
        border-right: 1px solid #999 !important;
    }
    .invoice-total{
        border-left: 1px solid #999 !important;
        border-right: 1px solid #999 !important;
    }
    .b-b-none{
        border-bottom: none !important;
    }
    table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
</style>

@endsection
@section('content')
<div class="container">
    <div class="row">
        <h2>Users Signature</h2>

        <table>
            <thead>
                <tr>
                    <th>Signature</th>
                    <th>View</th>
                </tr>
            </thead>
            <tbody>
                @if ($sign[0] != "")
                    <tr>
                        <td>Signature 1</td>
                        <td><a href="/public/user_files/img/customer_authorised_sign_sample/{{$sign[0]}}" target="blank" type="button" class="btn btn-primary" style="">View Signature</a></td>
                    </tr>
                @endif
                @if ($sign[1] != "")
                    <tr>
                        <td>Signature 2</td>
                        <td><a href="/public/user_files/img/customer_authorised_sign_sample/{{$sign[1]}}" target="blank" type="button" class="btn btn-primary" style="">View Signature</a></td>
                    </tr>
                @endif
                @if ($sign[2] != "")
                    <tr>
                        <td>Signature 3</td>
                        <td><a href="/public/user_files/img/customer_authorised_sign_sample/{{$sign[2]}}" target="blank" type="button" class="btn btn-primary" style="">View Signature</a></td>
                    </tr>
                @endif
            </tbody>
        </table>
    </div>
</div>


@section('js')
<script>
    $(document).ready(function(){
$("#hide").click(function(){
$(".fa fa-print").hide();
});

});
</script>
@endsection
