
<?php $__env->startSection('content'); ?>


        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <h6 class="card-title mb-4 titlcust">Expense Master</h6>
                            </div>
                            <div class="col-md-6">
                                <a href="<?php echo e(route('crusher.expense.create')); ?>">
                                    <button class="btn btn-cust1 float-right" type="submit">Create Expense
                                    </button>
                                </a>
                            </div>
                        </div>

                        <div class="table-responsive mb-0" data-pattern="priority-columns">
                            <table id="datatable" class="table table-bordered nowrap table-striped"
                                style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                <thead>
                                    <tr>
                                        <th>Expense</th>
                                        <th>Action</th>
                                    </tr>
                                </thead>

                                <tbody>
                                    <?php $__empty_1 = true; $__currentLoopData = $expenses; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $expense): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                        <tr>
                                            <td><?php echo e($expense->account_name); ?></td>
                                            <td>
                                                <a href="<?php echo e(route('crusher.expense.show', ['expense'=>$expense->id])); ?>">
                                                    <i class="far fa-eye cust-icon2"></i></a>
                                                <a href="<?php echo e(route('crusher.expense.edit', ['expense'=>$expense->id])); ?>">
                                                    <i class="far fa-edit cust-icon2"></i></a>
                                                    <form action="<?php echo e(route('crusher.expense.delete', ['expense' => $expense->id])); ?>" method="POST" class="d-inline">
                                                        <?php echo csrf_field(); ?>
                                                        <?php echo method_field('DELETE'); ?>
                                                        <button onclick="return confirm('Sure want to delete?')" type="submit" class="btn btn-link p-0 m-0 text-danger">
                                                            <i class="far fa-window-close cust-icon2"></i>
                                                        </button>
                                                    </form>
                                            </td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                    <?php endif; ?>
                                </tbody>
                            </table>
                        </div>



                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.crusher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Xampp\htdocs\acp\resources\views/crusher/expenses_master/index.blade.php ENDPATH**/ ?>