<?php $__env->startSection('content'); ?>


    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-md-6">
                            <h6 class="card-title mb-4 titlcust">Item Name Master</h6>
                        </div>
                    </div>

                    <form action="<?php echo e(route('crusher.item_names.store')); ?>" class="outer-repeater" method="POST">
                        <?php echo csrf_field(); ?>
                        <div data-repeater-list="outer-group" class="outer-container">
                            <div class="outer-item" data-repeater-item>
                                <div data-repeater-list="inner-group" class="inner form-group">
                                    <div class="inner-item mb-3 row" data-repeater-item>
                                        <div class="col-md-3 col-3">
                                            <label>Item Group :</label>
                                            <select class="form-control " id="group_id" name="group_id[]">
                                                <option>Select Item Group</option>
                                                <?php $__empty_1 = true; $__currentLoopData = $itemGroups; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $group): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                <option value="<?php echo e($group->id); ?>"><?php echo e($group->name); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                <?php endif; ?>
                                            </select>
                                        </div>
                                        <div class="col-md-3 col-3">
                                            <label>Item Name :</label>
                                            <textarea name="name[]" class="form-control" rows="1" type="text" placeholder="Enter Item Name"
                                                id="example-textarea-input"></textarea>
                                        </div>
                                        <div class="col-md-2 col-2">
                                            <label>Item Unit :</label>
                                            <select class="form-control " id="unit_id" name="unit_id[]">
                                                <option>Select Item Unit</option>
                                                <?php $__empty_1 = true; $__currentLoopData = $itemUnits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $unit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                                <option value="<?php echo e($unit->id); ?>"><?php echo e($unit->unit); ?></option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                                                <?php endif; ?>
                                            </select>
                                        </div>
                                        <div class="col-md-1 col-1">
                                            <label>Vat %:</label>
                                            <input type="text" oninput="this.value = this.value.replace(/[^0-9.]/g, '');" class="inner form-control" placeholder="Vat %"
                                                name="vat_percent[]" step="0.01" min="0" />
                                        </div>
                                        <div class="col-md-2 col-2">
                                            <label>Reorder QTY</label>
                                            <input type="text" class="inner form-control" placeholder="QTY"
                                                name="quantity[]" />
                                        </div>

                                        <div class="col-md-1 col-1">
                                            <i data-repeater-delete onclick="deleteItem(this)"   class="far fa-trash-alt delicon2 delete-item-button"></i>
                                        </div>
                                    </div>
                                </div>


                            </div>
                        </div>

                        <input data-repeater-create type="button" class="btn btn-primary add-item-button"
                        value="Add Item Name" onclick="addItem();" />
                        <br><br>


                        <button class="btn btn-cust1 float-right" data-toggle="modal"
                                    data-target=".bs-example-modal-center2" type="submit">Save Item Name</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>

<script>


    function addItem() {
        const outerGroup = document.querySelector(".outer-container");
        const newItem = document.querySelector(".outer-item").cloneNode(true);
        const innerItems = newItem.querySelectorAll(".inner-item");

        innerItems.forEach(function(innerItem) {
            clearInputs(innerItem);
        });

     

        outerGroup.appendChild(newItem);
       
        

    }


    function clearInputs(container) {
        const inputs = container.querySelectorAll("input, textarea");
        inputs.forEach(function(input) {
            input.value = "";
        });
    }

    document.addEventListener("DOMContentLoaded", function() {
        const deleteButtons = document.querySelectorAll(".delete-item-button");

        deleteButtons.forEach(function(button) {
            button.addEventListener("click", function() {
                this.closest(".inner-item").remove();
            });
        });
    });

     // Function to delete an input field
     function deleteItem(button) {
            var repeaterItem = button.closest('[data-repeater-item]');
            repeaterItem.remove();
        }
</script>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.crusher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Xampp\htdocs\acp\resources\views/crusher/itemname_master/create.blade.php ENDPATH**/ ?>