<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateAccountMastersAccountsDetailTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('account_masters_accounts_detail', function (Blueprint $table) {
            $table->id();
            $table->integer('account_master_id');
            $table->string('debit');
            $table->string('credit');
            $table->string('date');
            $table->string('voucher_type');
            $table->string('voucher_no')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('account_masters_accounts_detail');
    }
}
