@extends('layouts.master_user')
@section('page-title')
Change Password
@endsection
@section('css')
<style>
    .top {
        margin-top: 22px;
    }
</style>
@section('content')
{{--
@section('page-breadcrumb')
<li>
    <a href="{{url('/')}}">Dashboard</a>
</li>
<li class="active">
    <strong>Customer Master</strong>
</li>
@endsection--}}

<div class="wrapper wrapper-content animated fadeInRight">

    @include('errors.list')

    <div class="ibox float-e-margins">
        {{-- <div class="ibox-title">
            <h5>Add Customers</h5>
            <div class="ibox-tools">
                <a class="collapse-link">
                    <i class="fa fa-chevron-up"></i>
                </a>
            </div>
        </div> --}}
        <div class="ibox-content">
            <form id="change_password" method="POST" action="/change-password">
                {{ csrf_field() }}
                <div class="row">
                    <div class="col-md-12 form-group">
                        <label>New Password</label>
                        <input type="password" id="new_password" name="new_password" placeholder="Enter new password" class="form-control" required />
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12 form-group">
                        <label>Confirm New Password</label>
                        <input type="password" id="confirm_new_password" name="confirm_new_password" placeholder="Enter confirm password" class="form-control" required />
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12 form-group">
                        <button class="btn btn-md btn-primary pull-right m-t-n-xs"><strong>Reset Password</strong></button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
@endsection

@section('js')
<script>
    $(document).ready(function() {
        $('.input-group.date').datepicker({
            startView: 1,
            todayBtn: "linked",
            keyboardNavigation: false,
            forceParse: false,
            autoclose: true,
            format: "dd/mm/yyyy"
        }).datepicker('setDate',new Date());
    });
</script>
@endsection
