@extends('layouts.master_user_without_nav')
@section('css')
<style>
    .margin_top{
        margin-top: 50px;
    }
    h2{
        margin-bottom: 20px;
    }
    #custom-search-input {
        padding: 3px;
        border: solid 1px #E4E4E4;
        border-radius: 6px;
        background-color: #fff;
    }

    #custom-search-input input {
        border: 0;
        box-shadow: none;
    }

    #custom-search-input button {
        margin: 2px 0 0 0;
        background: none;
        box-shadow: none;
        border: 0;
        color: #666666;
        padding: 0 8px 0 10px;
        border-left: solid 1px #ccc;
    }

    #custom-search-input button:hover {
        border: 0;
        box-shadow: none;
        border-left: solid 1px #ccc;
    }

    #custom-search-input .glyphicon-search {
        font-size: 23px;
    }


</style>
@endsection
@section('content')
<div class="middle-box text-center animated fadeInDown">
    <div class="row text-left" style="margin-bottom: 20px;">
        <a href="/" class="btn btn-primary">Go Back</a>
    </div>
    @include('errors.list')
        <div class="row gray-bg">
            <h2><strong>Search Keyword / Number </strong></h2>
        </div>
    <form class="margin_top" role="form" action="{{url('/')}}">
            <div class="form-group">
                <label for="country">Select Country</label>
               <select name="select_country" id="select country" class="form-control">
                   <option value="">Select Country</option>
                   <option value="pakistan">Pakistan</option>
                   <option value="pakistan">India</option>
                   <option value="pakistan">Bangladesh</option>
                   <option value="pakistan">England</option>
                   <option value="pakistan">Austrila</option>
               </select>
            </div>
            <div class="form-group">
                <label for="country">Select Location</label>
               <select name="select_location" id="select_location" class="form-control">
                   <option value="">Select Location</option>
                   <option value="pakistan">Islamabad</option>
                   <option value="pakistan">New Delhi</option>
                   <option value="pakistan">Dhaka</option>
                   <option value="pakistan">London</option>
                   <option value="pakistan">Melbourne</option>
               </select>
            </div>
            <div class="form-group">

                    <div id="custom-search-input">
                        <div class="input-group">
                            <input type="text" class="form-control input-lg" placeholder="Search Keyword / Number" />
                            <span class="input-group-btn">
                                <button class="btn btn-info btn-lg" type="button">
                                    <i class="glyphicon glyphicon-search"></i>
                                </button>
                            </span>
                        </div>
                </div>
            </div>
            <div class="form-group m-t-md">
                <button type="submit" class="btn btn-primary block full-width ">Search</button>
            </div>

        </form>
</div>
@endsection

@section('js')
<script>
</script>
@endsection
