
<?php $__env->startSection('content'); ?>


        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <h6 class="card-title mb-4 titlcust">Edit Expense Master</h6>
                            </div>
                        </div>
                        <form method="POST" action="<?php echo e(route('crusher.expense.update', ['expense' => $expense->id])); ?>"
                            class="outer-repeater">

                            <?php echo csrf_field(); ?>
                            <?php echo method_field('put'); ?>
                            <div class="row">



                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label>Account Opening Balance</label>
                                        <input class="form-control" type="text" name="opening_balance"
                                            value="<?php echo e($expense->opening_balance); ?>" placeholder="Account Opening Balance"
                                            id="example-password-input">
                                    </div>
                                </div>

                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label class="control-label">Debit/Credit</label>
                                        <select class="form-control select2" name="debit_credit">
                                            <option value="">Select Debit/Credit</option>
                                            <option value="debit" <?php if(isset($expense) && $expense->debit_credit == 'debit'): ?> selected <?php endif; ?>>Debit
                                            </option>
                                            <option value="credit" <?php if(isset($expense) && $expense->debit_credit == 'credit'): ?> selected <?php endif; ?>>Credit
                                            </option>
                                        </select>
                                    </div>
                                </div>



                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Date</label>
                                        <input class="form-control" name="date" value="<?php echo e($expense->date); ?>"
                                            type="date" pattern="\d{4}-\d{2}-\d{2}">
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>Account Name</label>
                                        <input class="form-control" type="text" name="account_name"
                                            value="<?php echo e($expense->account_name); ?>" placeholder="Enter Account Name"
                                            id="example-text-input">
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="control-label">Class Of Account</label>
                                        <select class="form-control select2" name="class_of_account_id">
                                            <option name="">Select Class of Account</option>
                                            <option name="Bank Account"
                                                <?php echo e($expense->class_of_account_id == 'Bank Account' ? 'selected' : ''); ?>>Bank Account
                                            </option>
                                            <option name="Capital Account"
                                                <?php echo e($expense->class_of_account_id == 'Capital Account' ? 'selected' : ''); ?>>Capital
                                                Account</option>
                                            <option name="Cash In Hand"
                                                <?php echo e($expense->class_of_account_id == 'Cash In Hand' ? 'selected' : ''); ?>>Cash In Hand
                                            </option>
                                            <option name="Current Assets"
                                                <?php echo e($expense->class_of_account_id == 'Current Assets' ? 'selected' : ''); ?>>Current
                                                Assets</option>
                                            <option name="Current Liabilities"
                                                <?php echo e($expense->class_of_account_id == 'Current Liabilities' ? 'selected' : ''); ?>>
                                                Current Liabilities</option>
                                            <option name="Expenses"
                                                <?php echo e($expense->class_of_account_id == 'Expenses' ? 'selected' : ''); ?>>Expenses</option>
                                            <option name="Fixed Assets"
                                                <?php echo e($expense->class_of_account_id == 'Fixed Assets' ? 'selected' : ''); ?>>Fixed Assets
                                            </option>
                                            <option name="Loans" <?php echo e($expense->class_of_account_id == 'Loans' ? 'selected' : ''); ?>>
                                                Loans</option>
                                            <option name="Advance"
                                                <?php echo e($expense->class_of_account_id == 'Advance' ? 'selected' : ''); ?>>Advance</option>
                                            <option name="Reserves & Surplus"
                                                <?php echo e($expense->class_of_account_id == 'Reservers & Surplus' ? 'selected' : ''); ?>>
                                                Reserves & Surplus</option>
                                            <option name="Retained Earnings"
                                                <?php echo e($expense->class_of_account_id == 'Retained Earnings' ? 'selected' : ''); ?>>
                                                Retained Earnings</option>
                                            <option name="Stock In Hand"
                                                <?php echo e($expense->class_of_account_id == 'Stock In Hand' ? 'selected' : ''); ?>>Stock In
                                                Hand</option>
                                            <option name="Non current Liabilities"
                                                <?php echo e($expense->class_of_account_id == 'Non current Liabilities' ? 'selected' : ''); ?>>
                                                Non current Liabilities</option>
                                            <option name="Sundry Creditors"
                                                <?php echo e($expense->class_of_account_id == 'Sundry Creditors' ? 'selected' : ''); ?>>Sundry
                                                Creditors</option>
                                            <option name="Sundry Debtors"
                                                <?php echo e($expense->class_of_account_id == 'Sundry Debtors' ? 'selected' : ''); ?>>Sundry
                                                Debtors</option>
                                            <option name="Suspence Account"
                                                <?php echo e($expense->class_of_account_id == 'Suspence Account' ? 'selected' : ''); ?>>Suspence
                                                Account</option>
                                            <option name="Tax & Duties"
                                                <?php echo e($expense->class_of_account_id == 'Tax & Duties' ? 'selected' : ''); ?>>Tax & Duties
                                            </option>
                                        </select>
                                    </div>
                                </div>


                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label class="control-label">Maintain Account</label>
                                        <select class="form-control select2">
                                            <option>select</option>
                                            <option>lorem</option>
                                            <option>Lorem</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>Description</label>
                                        <textarea class="form-control" rows="4" type="text" name="description" placeholder="Enter Address"
                                            id="example-textarea-input"><?php echo e($expense->description); ?></textarea>
                                    </div>
                                </div>

                            </div>


                            <button class="btn btn-cust1 float-right" type="submit">Edit Expense</button>



                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end row -->



    <div class="modal fade bs-example-modal-center1" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-check checkp "></i>
                            <h4 class="card-title font-size-18">Successfully Recorded
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->


    <div class="modal fade bs-example-modal-center2" tabindex="-2" role="dialog" aria-labelledby="mySmallModalLabel"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="col-md-12 text-center">
                        <div class="pt-4 pb-4">
                            <i class="fas fa-times crossp "></i>
                            <h4 class="card-title font-size-18">Submission Failed
                            </h4>
                        </div>
                    </div>
                </div>

            </div>
            <!-- /.modal-content -->
        </div>
        <!-- /.modal-dialog -->
    </div>
    <!-- /.modal -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.crusher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\xampp 7.4\htdocs\acp\resources\views/crusher/expenses_master/edit.blade.php ENDPATH**/ ?>