@extends('layouts.master_user_without_nav')
@section('css')
<style>
    .vcenter {
        margin-left: 38px;
    }

    h2 {
        text-align: center;
        margin-bottom: 20px;
    }
    .top{
        margin-top: 40px;
    }
    .top1{
        margin-top: 20px;
        margin-bottom: 20px
    }


</style>
@endsection
@section('content')
<div class=" container wrapper wrapper-content animated fadeInRight">
    <div class="row" style="margin-bottom: 20px;">
        <a href="/main-menu/trial-balance/select-date" class="btn btn-primary">Go Back</a>
    </div>
    <div class="row gray-bg">
        <h2><strong>Trial Balance Report All Locations</strong></h2>
    </div>
    <div class="row top1">
        <div class="col-md-12">
            @include('errors.list')
        </div>
    </div>
    <div class="row top1">
        <div class="col-md-12">
            <h3><strong>From {{\Carbon\Carbon::parse($from_date)->format('d-m-Y')}} To {{\Carbon\Carbon::parse($to_date)->format('d-m-Y')}}</strong></h3>
        </div>
    </div>

    <div class="table-responsive">
        <table class="table table-striped table-bordered table-hover dt-responsive" >
            <thead>
            <tr>
                <th>Particulars</th>
                <th>Debit</th>
                <th>Credit</th>
            </tr>
            </thead>
            <tbody>
                @foreach ($trial_balance_debit_credit as $trial_balance)
                    <tr>
                        <td>{{ $trial_balance['class_of_account'] }}</td>
                        <td>{{ $trial_balance['debit_decimal'] }}</td>
                        <td>{{ $trial_balance['credit_decimal'] }}</td>
                    </tr>
                @endforeach
            </tbody>
        </table>
    </div>

</div>
@endsection

@section('js')
<script>
    $('#create_form').validate();

</script>
@endsection
