<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateInventoryOpeningBalanceItemsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('inventory_opening_balance_items', function (Blueprint $table) {
            $table->id();
            $table->integer('inventory_opening_balance_id');
            $table->integer('item_name_id');
            $table->string('description')->nullable();
            $table->string('color')->nullable();
            $table->string('imei_serial_no');
            $table->string('quantity');
            $table->string('rate_per_quantity');
            $table->string('amount');
            $table->string('remarks')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('inventory_opening_balance_items');
    }
}
